#Welcome {
  position: relative;
  left: 10px;
  top: -10px;
  width: 650px;
  font: 13px verdana;
  line-height: 185%;
  text-decoration: none;
  color: #000000;
  outline: none;
  text-align: left;
}

#Dots {
  position: absolute;
  left: 10px;
  top: 200px;
}

#JennyMed {
  position: absolute;
  left: 390px;
  top: 245px;
}

#Walking {
  position: absolute;
  left: -5px;
  top: 240px;
  width: 390px;
  padding: 10px 0 0 0;
  font: italic 14px arial;
  line-height: 180%;
  text-decoration: none;
  color: #0;
  outline: none;
  text-align: right;
}

